html  { height: 100%; margin-bottom: 1px; padding-bottom: 1px;} /* To stop container div jumping a little to left or right depending on whether scroll bar is displayed */
body 
{
	font-family: Arial, sans-serif;
	font-size: 1em;
	background-color: #000000;
	color: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

#outerwrapper
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	background-color: #b3b3b3;
}

/* Note that the true width of wrapper is not ???px but ???px - this is an IE workaround - see next bit of CSS below */
#wrapper
{
	margin-bottom: 0;
	margin-top: 0;
	width: 628px;
	border: none;
	margin-left: 7%;
	text-align: left;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #b3b3b3;
	position: relative;
    /* These 3 lines are intended to set a minimum height for the div that should work in all browsers */
	/*min-height:600px;
    height: auto !important;
	height: 600px; 	*/
}

/* IE width hack - 618px is the width we really want - we've had to increase it above to compensate for IE including both border and padding in width, which it shouldn't */
/*html>body #wrapper {
width: 850px;
} */

#leftpanel
{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 30px;
	width: 190px;
	float: left;
	border: none;
}

#leftpanel p
{
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.5em;
	text-align: right;
}

#rightpanel
{
	float: right;
	margin-left: 0px;
	margin-right: 50px;
	margin-top: 0;
	margin-bottom: 0;	
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	border: none;
}

#titlebox
{
	background-color: #eaeaea;
	width: 520px;
	border: none;
	padding-top: 5px;
	padding-left: 27px;
	padding-right: 0;
	padding-bottom: 0;	
	margin-bottom: 0;
	margin-top: 0;
}

#titlebox h1
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 5px;
	font-size: 4.2em;
}



#titlebox h1.shiftright
{
	padding-left: 5px;
}

h2
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 5px;
	font-size: 3em;
}

#contentbox
{
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 0;
	margin-right: 0;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-top: 0;
	width: 558px;
	background-color: #818181;
	border: none;
}

#contentbox_verticalpadding
{
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 0;
	margin-right: 0;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 1.2em;
	padding-top: 50px;
	width: 558px;
	background-color: #818181;
	border: none;
    /* These 3 lines are intended to set a minimum height for the div that should work in all browsers */
	min-height:700px;
    height: auto !important;
	height: 700px;
}

#contentbox_verticalpadding h2
{
	padding-top: 0;
	margin-top: 0;
	font-size: 2em;
}

#contentbox_verticalpadding h2.pad_top
{
	padding-top: 0;
	margin-top: 50px;
	font-size: 2em;
}

#contentbox_verticalpadding p.moveright
{
	padding-top: 0;
	margin-top: 0;
}

#contentbox_menupages
{
	margin-top: 0;
	margin-left: 10px;
	padding-left: 0;
	padding-right: 0;
	margin-right: 0;
	padding-bottom: 0;
	padding-top: 0;
	width: 618px;
	background-color: #818181;
	border: none;
}

#contentbox_compact
{
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 0;
	margin-right: 0;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-top: 0;
	width: 558px;
	background-color: #818181;
	border: none;
}

#contentbox_compact p
{
	margin-top: 5px;
	margin-bottom: 5px;
}

#contentbox_compact h2
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 5px;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
}

div.L_picture_with_caption
{
	float: left;
	width: 270px;
	margin-bottom: 10px;
	border: none;
}

div.R_picture_with_caption
{
	float: right;
	width: 270px;
	margin-right: 0;
	margin-bottom: 10px;
	border: none;
}

div.L_picture_with_caption p, div.R_picture_with_caption p, p.group_caption, div.picture_with_caption_detail p
{
	font-size: 0.75em;
	text-align: left;
	margin: 0;
	padding: 0;
	margin-top: 2px;
}

div.L_picture_with_caption p.larger_caption
{
	font-size: 1em;
	text-align: left;
	margin: 0;
	padding: 0;
	margin-top: 2px;
	width: 215px;
	line-height: 1.2em;
}

p.group_caption
{
	text-align: center;
	width: 510px;
	margin-top: 0;
}

div.L_picture_no_caption
{
	float: left;
	width: 270px;
	margin-bottom: 25px;
	border: none;
}

div.R_picture_no_caption
{
	float: right;
	width: 270px;
	margin-right: 0;
	margin-bottom: 25px;
	border: none;
}

div.picture_with_caption_detail
{
	width: 520px;
	margin-bottom: 10px;
	margin-left: 20px;
	border: none;
}

.clear
{
	clear: both;
}
p
{
	margin-left: 0;
	margin-right: 0;	
	text-align: justify;
	line-height: 1.5em;	
}

img
{
	margin: 0;
	padding: 0;
	border: none;
}

a img
{
	border: none;
}

img.arrow_up
{
	position: absolute;
	/*bottom: 71px; */
	top: 568px;
	right: 15px;
}

img.arrow_left
{
	position: absolute;
	/*bottom: 15px; */
	top: 623px;
	right: 70px;
}

img.arrow_right
{
	position: absolute;
	/*bottom: 15px; */
	top: 623px;
	right: 15px;
}

img.moveleft
{
	margin-top: 0;
	padding-top: 0;
	margin-left: -30px;
	margin-bottom: 20px;
}

img.moveright
{
	margin-left: 175px;
	margin-top: 20px;
	margin-bottom: 0;
	padding-bottom: 0;
}

img.floatleft
{
	float: left;
}

img.floatleftpadright
{
	float: left;
	margin-right: 1em;
	margin-top: 5px;
	margin-bottom: 1.5em;
}

img.floatright
{
	float: right;
}

img.floatright_top_pad
{
	float: right;
	margin-top: 32px;
}

ul.big
{
	font-size: 2em;
	font-weight: normal;	
}

ul.big li
{
	margin-bottom: 1em;
}

ul.medium
{
	font-size: 1.5em;
	font-weight: normal;	
	padding-bottom: 1.2em;
}

ul.medium li
{
	margin-bottom: 0.8em;
}

ul.onelist
{
	font-size: 1.5em;
	font-weight: normal;	
}

ul.onelist li
{
	margin-bottom: 0.8em;
}

#menu
{
	text-align: right;
	font-size: 1.6em;
	line-height: 1.3em;
}

#menu ul
{
	/* place font instructions here if needed */
	font-weight: bold;
	list-style-type:none;
	margin: 0;
	padding: 0;
} 

#menu li
{
	display: list-item;
	/* for IE5 and IE6 */
} 

#menu li em
{
	/* place font instructions here if needed */
	font-weight: normal;
}

#menu a:link, #menu a:visited
{
	color: #000000;
	text-decoration: none;
} 

#menu a:hover
{
	color: #ffffff;
}
/*
#menu li a#current
{
/* border-bottom: 3px solid #DAD6B7;*/
/*background: #C8A0A0;
} */


.contrast a:link, .contrast a:visited
{
	color: #ffffff;
} 

.contrast a:hover, .contrast a:active
{
	color: #192160;
}
#contentbox iframe
{
	margin-bottom: 1em;
}